@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

.hero {
    height: 100vh;
    height: 100dvh;
    overflow: hidden;
}

.firstView {
    position: relative;
    height: 100%;
}

.firstViewImg {
    height: 100%;
}

.firstViewImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center bottom;
}

.firstViewContent {
    position: absolute;
    top: 0;
    left: 0;
    padding: 90px 0 0 25px;
}

.firstView-Beyond {
    margin: 0 0 7px 0;
}

.firstView-Beyond span, .firstView-Impression span {
    font-family: "Lora";
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    font-size: 45px;
    color: #FFF;
}

.firstView-Japanese {
    margin: 50px 0;
}

.firstView-Japanese span {
    font-family: "Noto Serif JP";
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    color: #FFF;
}

.firstView-Txt p {
    font-family: "Noto Serif JP";
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    letter-spacing: ;
    line-height: 1.7;
    color: #FFF;
}